/*#region #sad*/
#mail {
  .col {
    &:nth-child(1) {
      .item {
        @include flex-container();
        .img-container {
          @include center-img-nohover();
          width: 250px;
          min-height: 350px;
          &:before {
            @include animation();
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0;
            z-index: 1;
            background-color: transparentize($primary-color, 0.5);
          }
          &:hover:before {
            opacity: 1;
          }
        }
        .text-container {
          width: calc(100% - 250px);
          padding-left: 40px;
          .cat {
            text-transform: uppercase;
            color: $primary-color;
            font-weight: $font-weight-bold;
            letter-spacing: 5px;
            display: block;
            &:hover {
              color: $black;
            }
          }
          h3 {
            color: $gray;
            font-weight: $font-weight-bold;
            text-transform: uppercase;
            line-height: 45px;
          }
        }
      }
    }
    &:nth-child(2) {
      .item-mail {
        text-align: center;
        padding: 40px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        h2 {
          text-transform: uppercase;
          font-weight: $font-weight-bold;
        }
        form {
          position: relative;
          button {
            position: absolute;
            top: 0;
            right: 0;
            background-color: $primary-color;
            color: $white;
            &:hover {
              background-color: $primary-color-hover;
            }
          }
        }
      }
      > .btn-primary {
        width: 100%;
        padding: 40px 0;
        text-align: center;
        span {
          display: block;
          &:nth-child(1) {
            text-transform: uppercase;
            font-weight: $font-weight-bold;
            letter-spacing: 5px;
          }
        }
      }
    }
  }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  #mail {
    .col {
      &:nth-child(1) {
        .item {
          .text-container {
            padding-left: 20px;
            h3 {
              line-height: 40px;
            }
          }
        }
      }
      &:nth-child(2) {
        > .btn-primary {
          span:nth-child(1) {
            letter-spacing: normal;
          }
        }
      }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  #mail {
    .col {
      &:nth-child(1) {
        .item {
          .img-container {
            width: 200px;
            min-height: 300px;
          }
          .text-container {
            width: calc(100% - 200px);
            h3 {
              line-height: 35px;
            }
          }
        }
      }
      &:nth-child(2) {
        .item-mail {
          padding: 40px 15px;
        }
        > .btn-primary {
          padding: 40px 15px;
        }
      }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #mail {
    .col {
      &:nth-child(1) {
        .item {
          .img-container {
            width: 100%;
            min-height: 200px;
            img {
              width: 100%;
              height: auto;
            }
          }
          .text-container {
            margin-top: 20px;
            padding-left: 0;
            width: 100%;
            h3 {
              line-height: 35px;
            }
          }
        }
      }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
